 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1110px;
}

.u-section-1 .u-image-1 {
  width: 661px;
  height: 321px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  width: 620px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1 .u-line-1 {
  height: 135px;
  width: 14px;
  margin: 32px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: -82px 83px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    border-style: solid;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 262px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    transform-origin: center top 0px;
    width: 10px;
    margin-top: 30px;
    margin-right: 260px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 48px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 165px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 29px;
    margin-right: 160px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 33px;
    margin-bottom: 50px;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 987px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 1019px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 1019px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 447px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 572px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  background-image: none;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1087px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 44px;
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 840px;
    background-position: 28.11% 50%;
  }

  .u-section-2 .u-image-2 {
    min-height: 840px;
    background-position: 88.14% 50%;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 369px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 867px;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }

  .u-section-2 .u-image-2 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 172px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 448px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1447px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 47px;
    margin-right: 47px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 490px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 31px;
    margin-right: 68px;
    margin-left: 55px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1253px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 228px;
  }

  .u-section-2 .u-image-2 {
    min-height: 228px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 223px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 574px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1300px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 53px 50px 0;
}

.u-section-3 .u-text-2 {
  font-size: 9.375rem;
  letter-spacing: -15px;
  font-weight: 700;
  margin: 108px -50px 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 9.375rem;
  letter-spacing: -15px;
  font-weight: 700;
  margin: -41px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 9.375rem;
  letter-spacing: -15px;
  font-weight: 700;
  margin: 197px 65px 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 9.375rem;
  letter-spacing: -15px;
  font-weight: 700;
  margin: -62px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1185px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 49px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -17px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -196px;
    margin-left: -21px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 305px;
    margin-right: -34px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 220px;
    margin-bottom: 8px;
    margin-left: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 360px;
    margin-right: 26px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -225px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 51.32% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 50px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    margin-top: -104px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 284px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
    margin-left: 92px;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 551px;
}

.u-section-4 .u-list-1 {
  width: 997px;
  grid-template-rows: auto auto;
  margin: 52px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 430px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: -50px 200px 0 84px;
}

.u-section-4 .u-text-2 {
  margin: 18px 0 0 84px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: -50px 181px 0 84px;
}

.u-section-4 .u-text-4 {
  margin: 18px 0 0 84px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: -50px 174px 0 84px;
}

.u-section-4 .u-text-6 {
  margin: 18px 0 0 84px;
}

.u-section-4 .u-list-item-4 {
  margin-left: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-icon-4 {
  height: 50px;
  width: 50px;
  color: currentcolor !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: -50px 232px 0 84px;
}

.u-section-4 .u-text-8 {
  margin: 18px 0 0 84px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 171px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 79px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 152px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 79px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 145px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 79px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 203px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 79px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-top: 57px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -54px;
    margin-right: 7px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-bottom: 30px;
    margin-left: 94px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -54px;
    margin-right: 7px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-bottom: 30px;
    margin-left: 94px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -54px;
    margin-right: 7px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-bottom: 30px;
    margin-left: 94px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: -54px;
    margin-right: 7px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-bottom: 30px;
    margin-left: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 82px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 82px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 82px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 82px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 82px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 82px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 82px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 82px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1216px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 6px;
    margin-right: 270px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -50px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 6px;
    margin-right: 270px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -50px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 6px;
    margin-right: 270px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -50px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 6px;
    margin-right: 270px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -50px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1154px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 60px calc(((100% - 1140px) / 2) + 298px) 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-image-1 {
  width: 220px;
  height: 219px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -228px calc(((100% - 1140px) / 2)  + 39px) 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 69px 50px 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  grid-auto-rows: 100%;
  width: 608px;
  margin: 60px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 573px;
  grid-gap: 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-5 .u-icon-1 {
  height: 72px;
  width: 72px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -72px auto 0 111px;
}

.u-section-5 .u-text-4 {
  font-style: normal;
  margin: 20px 0 0 111px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-5 .u-icon-2 {
  height: 72px;
  width: 72px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-5 .u-text-5 {
  letter-spacing: normal;
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 700;
  margin: -72px auto 0 111px;
}

.u-section-5 .u-text-6 {
  font-style: normal;
  margin: 20px 0 0 111px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 23px;
}

.u-section-5 .u-icon-3 {
  height: 72px;
  width: 72px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  color: rgb(0, 0, 0) !important;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-5 .u-text-7 {
  letter-spacing: normal;
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 700;
  margin: -72px auto 0 111px;
}

.u-section-5 .u-text-8 {
  font-style: normal;
  margin: 20px 0 0 111px;
}

.u-section-5 .u-image-2 {
  width: 570px;
  height: 455px;
  margin: -387px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1501px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 127px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 168px;
    height: 168px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-text-2 {
    margin-top: 129px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
    margin-right: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-5 .u-list-1 {
    margin-right: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-2 {
    margin-top: -81px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1887px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 82px;
    margin-right: 300px;
    margin-left: 50px;
  }

  .u-section-5 .u-image-1 {
    margin-right: auto;
    margin-left: 540px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 69px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-image-2 {
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1783px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 66px;
    margin-right: 272px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 371px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: 42px;
    margin-right: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 30px 30px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 42px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1883px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: 298px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: -338px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
    margin-top: 229px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-top: 28px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 700px;
  }

  .u-section-5 .u-icon-1 {
    height: 54px;
    width: 54px;
    margin-top: 24px;
    padding: 12px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-top: -54px;
    margin-left: 68px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 17px;
    margin-left: 68px;
  }

  .u-section-5 .u-icon-2 {
    height: 54px;
    width: 54px;
    margin-top: 24px;
    padding: 12px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -54px;
    margin-left: 68px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 17px;
    margin-left: 68px;
  }

  .u-section-5 .u-icon-3 {
    height: 54px;
    width: 54px;
    margin-top: 24px;
    padding: 12px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -54px;
    margin-left: 68px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 17px;
    margin-left: 68px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 271px;
    margin-top: 44px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 283px;
}

.u-section-6 .u-group-1 {
  min-height: 222px;
  height: auto;
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 900;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.6;
  font-weight: 700;
  margin: 20px 82px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 301px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-2 {
    margin-right: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    min-height: 357px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 30px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 75px;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 480px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 16px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 638px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 60px;
    min-height: 415px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 65px;
    margin-left: 40px;
  }
} .u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 693px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 691px;
}

.u-section-7 .u-container-layout-1 {
  padding: 14px 30px;
}

.u-section-7 .u-image-1 {
  height: 248px;
  object-position: 85.16% 50%;
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-7 .u-shape-1 {
  width: 37px;
  height: 37px;
  background-image: none;
  margin: -260px auto 0 24px;
}

.u-section-7 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 243px;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 718px;
}

.u-section-7 .u-container-layout-2 {
  padding: 14px 30px 0;
}

.u-section-7 .u-shape-2 {
  width: 171px;
  height: 171px;
  background-image: none;
  margin: 5px auto 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -14px auto 0 0;
}

.u-section-7 .u-text-4 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-7 .u-shape-3 {
  width: 93px;
  height: 93px;
  background-image: none;
  margin: 9px auto 0 185px;
}

.u-section-7 .u-text-5 {
  font-style: normal;
  margin: -18px 5px 0 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -134px auto 0 0;
}

.u-section-7 .u-text-7 {
  margin: 119px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 691px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-7 .u-image-2 {
  width: 272px;
  height: 544px;
  margin: 19px auto 0;
}

.u-section-7 .u-shape-4 {
  width: 40px;
  height: 40px;
  background-image: none;
  margin: -499px 31px 0 auto;
}

.u-section-7 .u-text-8 {
  font-size: 1rem;
  margin: 483px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 21px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 842px;
  }

  .u-section-7 .u-image-1 {
    height: 196px;
    margin-top: 58px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -251px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 592px;
  }

  .u-section-7 .u-shape-3 {
    margin-left: 160px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 842px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-2 {
    width: 253px;
    height: 506px;
  }

  .u-section-7 .u-shape-4 {
    margin-top: -465px;
    margin-right: 35px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 487px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1566px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 296px;
    margin-top: -65px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -353px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 153px;
    margin-right: 408px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 64px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-7 .u-shape-2 {
    margin-top: -46px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -125px;
    margin-left: 30px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-7 .u-shape-3 {
    margin-left: 190px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: -114px;
    margin-left: 30px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 622px;
    margin-bottom: -479px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 687px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: -193px;
    margin-left: 65px;
  }

  .u-section-7 .u-shape-4 {
    margin-top: -417px;
    margin-right: 30px;
  }

  .u-section-7 .u-text-8 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -50px;
    margin-left: 327px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-image-1 {
    height: 403px;
    margin-top: 393px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -431px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -370px;
    margin-right: 248px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 781px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-shape-2 {
    margin-top: 206px;
    margin-right: 52px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 18px;
    margin-left: 2px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-shape-3 {
    margin-left: 162px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 1px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 662px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 49px;
  }

  .u-section-7 .u-shape-4 {
    margin-top: -491px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
    margin-left: 187px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1787px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 214px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    height: 248px;
    margin-top: -267px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -294px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 285px;
    margin-right: 23px;
    margin-left: -3px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-7 .u-shape-2 {
    margin-top: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -123px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 18px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-top: -132px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 111px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 578px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-2 {
    margin-top: 24px;
    margin-right: 10px;
  }

  .u-section-7 .u-shape-4 {
    margin-top: -480px;
    margin-right: 35px;
    margin-left: 37px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.875rem;
    margin-top: 485px;
    margin-left: 0;
    margin-bottom: -24px;
  }
} .u-section-8 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-sheet-1 {
  min-height: 989px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 635px;
  margin: 39px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 914px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-8 .u-shape-1 {
  background-image: none;
  height: 180px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-image-1 {
  height: 491px;
  width: 327px;
  margin: -331px auto 0 124px;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: none;
  width: 451px;
  margin: 42px auto 0;
}

.u-section-8 .u-text-2 {
  font-style: normal;
  line-height: 1.8;
  text-transform: none;
  font-size: 1.5rem;
  margin: 15px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 30px auto 0;
  padding: 11px 37px;
}

.u-section-8 .u-icon-1 {
  font-size: 1.3em;
  vertical-align: -1px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 50px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 839px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 47px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    width: 236px;
    height: 397px;
    margin-top: -209px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: 320px;
    margin-top: -146px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 145px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 32px;
  }
}